_Old_Edje_Part_Collection Struct Reference

A structure that stores old Edje part collection information. More...

`#include <edje_convert.h>`

## Data Fields

Eina_List * | programs
| a list of Edje_Program
Eina_List * | parts
| a list of Edje_Part
Eina_List * | data
| a list of Edje_Data
int | id
| the collection id
Eina_Hash * | alias
| aliasing part
struct { |
Edje_Size min |
| minimum size
Edje_Size max |
| maximum size
} | prop
int | references
| references count
Embryo_Program * | script
| all the embryo script code for this group
const char * | part
| part name
unsigned char | lua_script_only
unsigned char | checked: 1
| LUA script only.

## Detailed Description

A structure that stores old Edje part collection information.

## Field Documentation

## checked

unsigned char _Old_Edje_Part_Collection::checked

LUA script only.

contents checked and registered